Intel® Quartus® Prime Software
Intel® Quartus® Prime Design Software, Design Entry, Synthesis, Simulation, Verification, Timing Analysis, System Design (Platform Designer, formerly Qsys)
Announcements
Intel Support hours are Monday-Fridays, 8am-5pm PST, except Holidays. Thanks to our community members who provide support during our down time or before we get to your questions. We appreciate you!

Need Forum Guidance? Click here
Search our FPGA Knowledge Articles here.

Quartus II License

Rpol
Beginner
243 Views

For some reason my Quartus II version 13.0 license has expired.   It used to be a yearly pain that I went through to get it renewed, but I can't figure out how to get one now.  I tried generating a new one using your online tools, but I received an email stating that there was an error. There were no details other than contact support.

I also have Quartus Prime Lite V19 installed on my computer so that I can use it for newer devices.  Even though it does not require a license, it gives me an license error message on startup.  If I click the license tool, it points to my Quartus II license.  I can't seem to get rid of that setting, and it always wants to look at the expired license.

Any ideas how to get a license. 

0 Kudos
3 Replies
Zawani_M_Intel
Employee
194 Views

Hello!

 

Thank you for contacting Intel Community Forum.

We have received your query, please allow us sometime to provide you the information.

 

Wani

Zawani_M_Intel
Employee
182 Views

Hi,

Can you send me the error you received when you use our online tools?

 

Please consider of confidential information you might share publicly. If you need a private conversation please do let me know.

Wani

Rpol
Beginner
176 Views
Hello Wani,
 
Thank you for taking the time to look at my issue.  Just to let you know I have Quartus Prime Lite version 19 AND Quartus II version 13.0 installed on my home computer.  I keep version 13 so that I can support some legacy MAX parts that I have in my personal stock.  Every 6 months, my license for V13 expires and I need to get a new one.  When it expires  (or about to expire), that's when I get the Quartus Prime Lite warning/error that my license is expired.  However, this Quartus Prime Lite error goes away when I get a new license for V13.  For some reason, V19 license is linked to V13.  I tried to "decouple" it, but it did not work.  It always thinks the license is the one I use for V13.
 
As a side question, is there a way to get a more "permanent" license for Quartus II V13?  Each time I need to get a new license, I struggle with it.
 
Regards,
Rick
 
Reply